<?php
include_once("../public/config.php");

$fileName = isset($_GET['file']) ? $_GET['file'] : '';
$pdfPath = "/Simple-ERP/controllers/pdffile.php?file=" . urlencode($fileName);

$smarty->assign("pdfPath", $pdfPath);
$smarty->display("pdfviewerview/show.html");
